@charset "UTF-8";

/* Allgemeine Regeln für das gesamte Dokument ------------------------------  */

/* Das gesamte Dokument soll in einer Hauptblock-Box liegen */
root {display: block}

/* Alle kritischen Werte instanziieren */
* {margin: 0; padding: 0; vertical-align: top; border-spacing: 0;}

/* Farben und Hintergrund setzen */
body {color: #5D5D5D; background-color: rgb(192, 192, 129);}
body.foto {color: white; background-color: black;}

/* Schriftfamilie für Überschriften und normalen Text festlegen */
h1, h2, h3, h4, h5, h6 {font-family: "times new roman", serif;}
p, td {font-family: verdana, sans-serif; font-size: 100%;}
li, li > a {font-family: verdana, sans-serif; font-size: 100%;}
input, textarea {font-family: verdana, sans-serif; font-size: 90%;}
code {font-family: "courier new", monospace; font-size: 100%;}
p, ul {padding: 0.5em;}
.gross {font-size: 110%;}
.klein60 {font-size: 60%;}
.klein80 {font-size: 80%;}
.fehler {color: red}
.eingerueckt {padding-left: 1.0em}
.titel {font-size: 110%;}
.kommentar {text-align: left; padding-top: 20px; padding-bottom: 20px; padding-left: 1em;}

/* Listen sollen keine Punkte oder ähnliche Dekorationen haben */
ul li {list-style: none;}

/* Links und Anker (Achtung: Reihenfolge ist von Bedeutung!) */
a:link, a:visited, a:focus, a:active {color: #5D5D5D; text-decoration: none;}
a:hover {color: fuchsia; text-decoration: none;}
a:hover.taub {color: #5D5D5D; text-decoration: none;} 
a:hover.ober {cursor: pointer; text-decoration: none;}

.kommentar a:link {color: #ADADAD; text-decoration: none;}
.kommentar a:visited {color: #ADADAD; text-decoration: none;}
.kommentar a:hover {color: fuchsia; text-decoration: none;}

a:link.img, a:visited.img, a:focus.img, a:active.img {color: black; text-decoration: none;}
a:hover.img  {color: fuchsia; text-decoration: none;}

a:link.infoimg, a:visited.infoimg, a:focus.infoimg, a:active.infoimg {color: rgb(219, 218, 182); text-decoration: none;}
a:hover.infoimg  {color: fuchsia; text-decoration: none;}

/* Normaler Submit-Button */
input.button {text-align: center; padding: 0.2em 0.5em 0.2em 0.5em; background-color: rgb(192, 192, 129);}
input.vbutton {text-align: left; padding: 0.2em 0.5em 0.2em 0.5em; background-color: rgb(192, 192, 129); width: 300px}
input.suche {padding: 0.2em 0.5em 0.2em 0.5em; margin-left: 2em;}

/* Bilder sollen immer oben angezeigt werden */
img {vertical-align: top;}
img.einzelfoto {height: 500px;}
img.klein {height: 120px; padding: 5px;}
img.logo {height: 80px; padding: 3px;}

/* Image-Buttons mit Fotos */
button.foto {background: black; padding: 0; border: 0; margin: 0;}

/* Tabellen (innere Abstände) (oben, rechts, unten, links) */
td {padding: 0.5em 1.0em 0.5em 0.5em;}
th {padding: 0.5em 1.0em 0.5em 0.5em;}
td.rechts {text-align: right;}
td.mittig {vertical-align: middle;}

/* Allgemeine Regeln für die verschiedenen Bereiche ------------------------------------ */

/* Gesamtbereich */
/* Wenn etwas zu lang wird, soll ein Scrollbalken erscheinen */
div#alles {min-width: 60em; margin: auto; overflow: auto;}
/* Für manche Browser, wie IE, sind zusätzlich die beiden folgenden Regeln notwendig */
/* Erst alle Inhalte von body horizontal zentrieren */
body {text-align: center;}
/* Dann für alle Nachfahren von body die Ausrichtung wieder auf linksbündig korrigieren */
body * {text-align: left;}

/* Linker Bereich soll umflossen werden und feststehen.
 * Damit eine kurze linke Seite nur rechts und nicht auch unterhalb umflossen wird, 
 * soll der untere Rand unheimlich groß sein.
 * (Der untere Rand wurde dann doch reduziert von 140em auf 5em - und es geht auch!)
 */
div#menueleiste {float: left; width: 14em; margin: 0em 0em 5em 0em; left: 0em;}
div#menueleiste h2 {padding: 0em 0.5em 0.5em 0.8em;}
div#menueleiste ul {padding: 0.2em 0.5em 0.5em 0.8em;}
div#menueleiste li.abstand {padding-top: 0.5em;}
div#menueleiste a {font-size: 120%;}

/* Rechter Bereich soll Arbeitsbereich sein
 * Der linke Rand ist gleich der Breite der linken Seite.
 * (Diese Übereinstimmung ist wahrscheinlich das wichtigste!)
 */
div#inhaltsbereich {width: auto; margin: 0em 1em 0em 14em; padding: 0; background-color: rgb(219, 218, 182);}
div#inhaltsbereich div {padding: 1em;}

/* Spezialfälle des Inhaltsbereichs */
div#inhaltsbereich.begruessung {background-color: transparent;}
div#inhaltsbereich.begruessung h2 {padding: 0em 1em 0.5em 1em;}
div#inhaltsbereich.begruessung p {padding: 0.5em 1em 0.5em 1em;}
div#inhaltsbereich.login {background: url(seiten/bilder/bg.gif) top left repeat; padding: 2em 2em 5em;}
div#inhaltsbereich.fotos {background: black; color: white;}
div#inhaltsbereich.fotos .eingerueckt a:link {color: #ADADAD; text-decoration: none;}
div#inhaltsbereich.fotos .eingerueckt a:visited {color: #ADADAD; text-decoration: none;}
div#inhaltsbereich.fotos .eingerueckt a:hover {color: fuchsia; text-decoration: none;}
div#inhaltsbereich.infos p, ul {padding: 1em;}
div#inhaltsbereich.verzeichnis {padding: 1em 1em 1em 1em;}
div#inhaltsbereich.verzeichnis h2 {padding: 0em 0.5em 0.5em 0.5em;}
div#inhaltsbereich.verzeichnis ul {padding: 0.2em 0.5em 0.5em 1em;}
div#inhaltsbereich a.hell {font-size: 0.9em; color: #5D5D5D;}
div#inhaltsbereich a.hell:hover {color: fuchsia;}

